

<!DOCTYPE html>
<html lang="ru">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />

<title>Самозащита электронной почты: применение GnuPG в борьбе со слежкой</title>
<meta name="keywords"
 content="GnuPG, GPG, openpgp, слежка, конфиденциальность, электронная почта, Enigmail" />

<meta name="description"
 content="Подглядывание электронной почты нарушает наши основные права и угрожает свободе слова. Это руководство за 30 минут научит вас самозащите электронной почты с помощью GnuPG." />

<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.ru.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>
<body>

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Самозащита электронной почты</h1>

<!-- Language list for browsers that do not have JS enabled -->
<ul id="languages" class="os">
<li><a href="/en">English - v4.0</a></li>
<li><a href="/ar">العربية <span class="tip">tip</span></a></li>
<li><a href="/cs">Čeština - v4.0</a></li>
<li><a href="/de">Deutsch - v3.0</a></li>
<li><a href="/el">ελληνικά - v3.0</a></li>
<li><a href="/es">español - v4.0</a></li>
<li><a href="/fa">فارسی - v4.0</a></li>
<li><a href="/fr">français - v4.0</a></li>
<li><a href="/it">italiano - v3.0</a></li>
<li><a href="/ja">日本語 - v4.0</a></li>
<li><a href="/ko">한국어 <span class="tip">tip</span></a></li>
<li><a href="/ml">മലയാളം <span class="tip">tip</span></a></li>
<li><a href="/pt-br">português do Brasil - v3.0</a></li>
<li><a href="/ro">română - v3.0</a></li>
<li><a class="current" href="/ru">русский - v4.0</a></li>
<li><a href="/sq">Shqip - v4.0</a></li>
<li><a href="/sv">svenska - v4.0</a></li>
<li><a href="/tr">Türkçe - v4.0</a></li>
<li><a href="/zh-hans">简体中文 <span class="tip">tip</span></a></li>
<li><a href="https://libreplanet.org/wiki/GPG_guide/Translation_Guide"><strong><span
style="color: #2F5FAA;">Переводи!</span></strong></a></li>
</ul>

<ul id="menu" class="os">
<li class="spacer"><a href="index.html" class="current">GNU/Linux</a></li>
<li><a href="mac.html">Mac OS</a></li>
<li><a href="windows.html">Windows</a></li>
<li class="spacer"><a href="workshops.html">Научи друзей</a></li>
<li class="spacer"><a
href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Шифрование электронной почты для всех %40fsf">
Поделиться&nbsp;
<img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png" class="share-logo"
alt="[GNU Social]" />&nbsp;
<img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png" class="share-logo"
alt="[Pump.io]" />&nbsp;
<img src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png" class="share-logo"
alt="[Reddit]" />&nbsp;
<img src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png" class="share-logo"
alt="[Hacker News]" /></a></li>
</ul>

<!-- ~~~~~~~~~ FSF Introduction ~~~~~~~~~ -->
<div id="fsf-intro">

<h3><a href="http://u.fsf.org/ys"><img
alt="Фонд свободного программного обеспечения"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h3>

<div class="fsf-emphasis">

<p>Мы боремся за права пользователей компьютеров и поддерживаем разработку
свободных (от слова «свобода») программ. Противостояние массовой слежке
очень важно для нас.</p>

<p><strong>Пожалуйста, внесите пожертвование для поддержки «Самозащиты
электронной почты». Нам нужно продолжать совершенствовать ее, подготавливать
новые материалы, подобные тем, что помогают
людям из разных уголков планеты сделать первый шаг в направлении
защиты их приватности.</strong></p>

</div>

<p><a href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate">
<img alt="Пожертвуйте"
src="//static.fsf.org/nosvn/enc-dev0/img/en/donate.png" /></a></p>

</div><!-- End #fsf-intro -->

<!-- ~~~~~~~~~ Guide Introduction ~~~~~~~~~ -->
<div class="intro">

<p><a id="infographic" href="infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/ru/infographic-button.png"
alt=" [ См. и делись нашими наглядными материалами ] " /></a>
Массовая слежка нарушает наши основные права и угрожает
свободе слова. Это руководство научит вас простейшему навыку
самозащиты от слежки — шифрованию электронной почты. После
этого вы сможете отправлять и получать зашифрованные сообщения,
чтобы сотрудник службы слежки или вор, перехватывающий вашу
электронную почту, не мог ее прочесть. Для этого вам
понадобится только компьютер с подключением к Интернету, учетная
запись электронной почты и около сорока минут свободного времени.</p>

<p>Даже если вам нечего скрывать, шифрование поможет
защитить приватность тех людей, с которыми вы общаетесь, и
усложнить жизнь системам массовой слежки. Если у вас есть что-то
важное, что нужно скрывать, вы пришли по адресу. Это те же самые
инструменты, которые информаторы используют, чтобы оставаться неизвестными,
когда проливают свет на нарушения прав человека, коррупцию и другие
преступления.</p>

<p>В дополнение к шифрованию для противодействия слежке
нужно вести политическую борьбу за <a
href="//www.gnu.org/philosophy/surveillance-vs-democracy.html">
сокращение количества собираемых о нас данных</a>, но первое, что
нужно сделать — защитить самих себя и по возможности затруднить
перехват ваших
сообщений. Это руководство поможет вам в этом. Оно составлено для
новичков, но если вы уже знакомы с основами GnuPG или имеете опыт
пользования свободными программами, вам будет интересно ознакомиться
с дополнительными замечаниями и <a href="workshops.html">руководством
по обучению знакомых</a>.</p>

</div><!-- End .intro -->
</div></header><!-- End #header -->

<!-- ~~~~~~~~~ Section 1: Get the pieces ~~~~~~~~~ -->
<section class="row" id="section1"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#1</em> Сбор частей</h2>

<p class="notes">Это руководство построено на программах со
<a href="//www.gnu.org/philosophy/free-sw.html"> свободными
лицензиями</a>; программы полностью прозрачны, и
каждый может копировать их или создать свою собственную версию. Это
делает их безопаснее с точки зрения слежки по сравнению с несвободными
программами (такими как Mac OS или Windows). Подробнее о свободных программах
можно узнать на сайте <a href="https://u.fsf.org/ys">fsf.org</a>.</p>


<p>Большинство операционных систем GNU/Linux уже содержат в своем
составе GnuPG, таким образом, вам не нужно его получать отдельно.
Однако перед настройкой GnuPG вам на вашем компьютере понадобится
почтовая программа IceDove. В большинстве дистрибутивов GNU/Linux
IceDove уже установлена, хотя она может быть под другим названием —
Thunderbird. Почтовые программы — это другой способ
работать с теми же учетными записями электронной почты (например,
Gmail), к которым вы можете подключиться через браузер; но этот
способ предоставляет дополнительные возможности.</p>


<p>Если почтовая программа у вас уже есть, можно переходить к <a
href="#step-1b">Шагу 1.б</a>.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-1a" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/step1a-install-wizard.png"
alt="Шаг 1.а: Мастер установки" /></p>

</div><!-- /.sidebar -->
<div class="main">

<h3><em>Шаг 1.а</em> Настройте почтовую программу для работы
с вашей учетной записью</h3>

<p>Откройте почтовую программу и следуйте подробным инструкциям
мастера добавления учетной записи.</p>

<p>Поищите буквы SSL, TLS, STARTTLS справа от серверов, когда
настраиваете свою учетную запись. Если вы их не видите, вы все равно
можете пользоваться шифрованием, но это значит, что администраторы
вашей почтовой системы отстают от промышленных стандартов в охране
вашей безопасности и приватности. Мы рекомендуем отправить им
вежливую просьбу включить на вашем почтовом сервере SSL, TLS или
STARTTLS. Они поймут, о чем вы говорите, так что вам не нужно быть
экспертом, чтобы послать такой запрос.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Неполадки</h4>

<dl>
<dt>Мастер не запускается</dt>

<dd>Вы можете запустить мастер установки сами, но
соответствующий раздел меню в разных программах называется по-разному.
Кнопка для запуска мастера должна находиться в главном меню в разделе
«Новый» (или подобном этому) и называться «Добавить учетную запись»
или «Новая/существующая учетная запись».</dd>

<dt>Мастер установки не может найти мою учетную запись или не
загружает мою почту</dt>

<dd>Перед поиском в Сети мы рекомендуем поспрашивать других людей,
которые пользуются вашей почтовой системой, чтобы выяснить правильные
настройки.</dd>

<dt class="feedback">Не нашли решения своей проблемы?</dt>

<dd class="feedback">Пожалуйста, сообщите нам на <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review"> странице
обратной связи</a>.</dd>
</dl>

</div><!-- /.troubleshooting -->
</div><!-- End .main -->
</div><!-- End #step1-a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-1b" class="step">
<div class="sidebar">
<ul class="images">
<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/step1b-01-tools-addons.png"
alt="Шаг 1.б: Инструменты -> Дополнения" /></li>
<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/step1b-02-search.png"
alt="Шаг 1.б: Поиск дополнений" /></li>
<li><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/step1b-03-install.png"
alt="Шаг 1.б: Установка дополнений" /></li>
</ul>

</div><!-- /.sidebar -->
<div class="main">

<h3><em>Шаг 1.б</em> Установите Enigmail</h3>

<p>В меню почтовой программы выберите «Дополнения» (этот пункт может
быть в разделе «Инструменты»). Убедитесь, что в левой части окна
выбран пункт «Расширения». Видите Enigmail? Если да, то пропустите
этот шаг.</p>

<p>Если нет, поищите «Enigmail» при помощи поисковой строки
в правой верхней части окна. Отсюда его можно взять. Перезапустите
программу, когда сделаете это.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Неполадки</h4>

<dl>
<dt>Я не могу найти меню</dt>
<dd>Во многих новых почтовых программах главное меню представлено
изображением трех горизонтальных панелей друг над другом.</dd>

<dt>Электронная почта выглядит как-то не так</dt>
<dd>Enigmail не всегда хорошо работает с HTML, применяемым для
форматирования сообщений, так что он может автоматически отключить
форматирование HTML. Для отправки сообщения с HTML без шифрования и
подписи держите клавишу «Shift» нажатой, когда начинаете новое
сообщение. Затем вы можете писать так, как если бы Enigmail не
было.</dd>

<dt class="feedback">Не нашли решения своей проблемы?</dt>

<dd class="feedback">Пожалуйста, сообщите нам на <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review"> странице
обратной связи</a>.</dd>
</dl>

</div><!-- /.troubleshooting -->
</div><!-- End .main -->
</div><!-- End #step-1b .step -->
</div></section><!-- End #section1 -->

<!-- ~~~~~~~~~ Section 2: Make your keys ~~~~~~~~~ -->
<section class="row" id="section2"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#2</em> Создание ключей</h2>

<p>Для пользования системой GnuPG вам понадобится открытый и
секретный ключи (так называемая пара ключей). Каждый из них
представляет длинную последовательность случайных цифр и
букв, которая уникальна. Открытый и секретный ключи
связаны друг с другом особой математической функцией.</p>

<p>Ваш открытый ключ не похож на физический ключ, потому что он
хранится в Сети в открытом каталоге, называемом сервером ключей.
Каждый может получить ваш открытый ключ и пользоваться им при
помощи GnuPG, чтобы шифровать отправляемые вам сообщения. Сервер
ключей иначе можно представить себе как телефонную книгу;
люди, желающие отправить вам зашифрованное сообщение, могут поискать
ваш открытый ключ.</p>

<p>Ваш секретный ключ больше похож на физический ключ, потому что вы
храните его у себя (на своем компьютере). Вы используете GnuPG
со своим секретным ключом для расшифровки присланных вам зашифрованных
сообщений. <strong>Вы ни при каких обстоятельствах не должны
никому передавать свой секретный ключ.</strong></p>

<p>Эти ключи можно применять не только для шифрования и расшифровки,
но и для подписи сообщений и проверки подлинности подписей других
людей. Мы обсудим это подробнее в следующем разделе.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-2a" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/step2a-01-make-keypair.png"
alt="Шаг 2.а: Создание пары ключей" /></p>

</div><!-- /.sidebar -->
<div class="main">

<h3><em>Шаг 2.а</em> Создание пары ключей</h3>

<p>Мастер настройки Enigmail может запуститься автоматически. Если
этого не произошло, выберите «Enigmail &rarr; Мастер настройки» в меню
своей почтовой программы. Если не хотите, можете не читать текст
в появившемся окне, однако мы рекомендуем читать текст последующих
окон мастера. Нажимайте «Далее», не изменяя выбранных по умолчанию
настроек, за исключением следующих (перечислены в порядке появления):</p>

<ul>
<li>Во втором окне («Шифрование») выберите «<span lang="en"
xml:lang="en">Encrypt all my messages by default, because privacy is
critical to me</span>» («Шифровать все мои сообщения по умолчанию,
потому что приватность для меня крайне важна»).</li>

<li>В третьем окне («Подпись») выберите «<span lang="en"
xml:lang="en">Don't sign my messages by default</span>» («Не
подписывать мои сообщения по умолчанию»).</li>

<li>В четвертом окне («Выбор ключа») выберите «Я хочу создать новую
пару ключей для подписи и шифрования своей почты».</li>

<li>В окне «Создать ключ» подберите сильный пароль! Это можно делать
вручную или с помощью такого метода, как Diceware. Вручную получается
быстрее, но менее безопасно. Метод <a
href="https://en.wikipedia.org/wiki/Diceware">Diceware</a>
занимает больше времени и требует игральной кости, но пароль, который
при этом получается, злоумышленникам подобрать гораздо труднее.</li>
</ul>

<p>Если вы предпочитаете выбрать пароль вручную, придумайте
что-нибудь, что вы можете запомнить, длиной по меньшей мере 12
символов, включающее по меньшей мере одну строчную и одну прописную
букву и по меньшей мере одну цифру или знак препинания. Никогда не
выбирайте пароль, которым вы уже где-то пользовались. Не пользуйтесь
известными данными, такими как дата рождения, номера телефонов, имена
домашних животных, строки песен, цитаты из книг и так далее.</p>

<p class="notes">Программе понадобится некоторое время, чтобы
завершить процесс «Создание ключа». Пока ждете, займите компьютер
чем-нибудь другим, например, включите фильм или полистайте Интернет.
Чем интенсивнее вы в это время используете компьютер, тем быстрее
проходит создание ключа.</p>

<p><strong>Когда появится окно «Создание ключа завершено», выберите
«Создать сертификат отзыва» и сохраните его в надежном месте на своем
компьютере (мы рекомендуем вам создать каталог под названием
«revocation-certificate» в своем домашнем каталоге и хранить
сертификат там). Этот шаг важен для самозащиты вашей электронной
почты, как вы узнаете подробнее в <a
href="#section5">Разделе 5</a>.</strong></p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Неполадки</h4>

<dl>
<dt>Я не могу найти меню Enigmail</dt>

<dd>Во многих новых почтовых программах главное меню представлено
изображением трех горизонтальных панелей друг над другом. Enigmail
может находиться в разделе под названием «Инструменты».</dd>

<dt>Мастер сообщает, что не может найти GnuPG</dt>

<dd>Откройте программу, которой обычно пользуетесь для установки
программ, и поищите GnuPG, затем установите его. После этого
перезапустите мастер настройки Enigmail, перейдя в раздел «Enigmail
&rarr; Мастер настройки».</dd>

<dt>Электронная почта выглядит как-то не так</dt>
<dd>Enigmail не всегда хорошо работает с HTML, применяемым для
форматирования сообщений, так что он может автоматически отключить
форматирование HTML. Для отправки сообщения с HTML без шифрования и
подписи держите клавишу «Shift» нажатой, когда начинаете новое
сообщение. Затем вы можете писать так, как если бы Enigmail не
было.</dd>

<!-- "More resources" are skipped in the translation since it's
a link to an English-only page. -->

<dt class="feedback">Не нашли решения своей проблемы?</dt>

<dd class="feedback">Пожалуйста, сообщите нам на <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review"> странице
обратной связи</a>.</dd>
</dl>

</div><!-- /.troubleshooting -->
<div class="troubleshooting">
<h4>Дополнительно</h4>
<dl>
<dt>Создание ключей в командной строке</dt>
<dd>Если вы в целях большего контроля предпочитаете пользоваться
командной строкой, следуйте документации GnuPG. В настоящее время
рекомендуется создавать вариант «RSA и RSA». Также рекомендуется
создавать ключ длиной по меньшей мере 2048 бит.</dd>

<dt>Подробности о парах ключей</dt>

<dd>Когда GnuPG создает новую пару ключей, функции шифрования и
подписи разделяются посредством подключей. Если аккуратно
пользоваться подключами, можно повысить защиту своей идентичности
(при условии, что вы делаете правильно многие более важные вещи).
Например, в вики Debian есть <a href="http://keyring.debian.org/creating-key.html">
неплохое руководство по настройке подключей</a>.</dd>

</dl>
</div><!-- /.troubleshooting -->

</div><!-- End .main -->
</div><!-- End #step-2a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-2b" class="step">
<div class="main">

<h3><em>Шаг 2.б</em> Отправьте свой открытый ключ на сервер</h3>

<p>В меню вашей почтовой программы выберите «Enigmail &rarr;
Управление ключами».</p>

<p>Щелкните правой кнопкой мыши по своему ключу и выберите «Отправить
открытые ключи на сервер». Воспользуйтесь сервером
ключей, указанным по умолчанию в появившемся окне.</p>

<p class="notes">Теперь тот, кто захочет отправить вам зашифрованное
сообщение, сможет получить ваш открытый ключ из Интернета. Есть
множество серверов ключей, которые можно выбрать в меню при
выполнении этого действия, но все они являются копиями друг друга,
поэтому неважно, какой из них вы используете. Однако иногда пересылка
новых ключей между ними может занимать несколько часов.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Неполадки</h4>

<dl>
<dt>Процесс не завершается</dt>

<dd>Закройте окно, убедитесь, что вы подключены к Интернету, и
попробуйте снова. Если это не помогло, повторите снова, выбрав
другой сервер ключей.</dd>

<dt>Мой ключ не появляется в списке</dt>

<dd>Попробуйте включить настройку «Отображать все ключи по
умолчанию».</dd>

<dt>Дополнительная документация</dt>
<dd>Другие неполадки и методы их устранения могут быть описаны в <a
href="https://www.enigmail.net/documentation/quickstart-ch2.php#id2533620">
документации по Enigmail</a>.</dd>

<dt class="feedback">Не нашли решения своей проблемы?</dt>
<dd class="feedback">Пожалуйста, сообщите нам на <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review"> странице
обратной связи</a>.</dd>
</dl>

</div><!-- /.troubleshooting -->
<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
<div class="troubleshooting">
<h4>Дополнительно</h4>
<dl>
<dt>Отсылка ключа из командной строки</dt>
<dd>Ключи можно отсылать также из командной строки (см. документацию
GnuPG). На <a href="https://sks-keyservers.net/overview-of-pools.php">
сайте sks</a> перечислены тесно связанные серверы ключей. GnuPG
позволяет также напрямую записать ключ в файл на вашем компьютере.</dd>
</dl>
</div><!-- /.troubleshooting -->
</div><!-- End .main -->
</div><!-- End #step-2b .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="terminology" class="step">
<div class="main">

<h3>GnuPG или OpenPGP?</h3>

<p>Как правило, термины GnuPG, GPG, <span lang="en" xml:lang="en">GNU
Privacy Guard</span> (<i>англ.</i> «охрана приватности GNU»),
OpenPGP и PGP используются, как взаимозаменяемые. Строго говоря, Open
PGP (<span lang="en" xml:lang="en">Pretty Good Privacy</span> —
<i>англ.</i> «довольно хорошая приватность»)) — стандарт
шифрования, а <span lang="en" xml:lang="en">GNU Privacy Guard</span>
(часто сокращаемое до GPG или GnuPG) —
программа, которая реализует этот стандарт. Enigmail — это дополнение для
почтовой программы, которое обеспечивает ее связь с GnuPG.</p>

</div><!-- End .main -->
</div><!-- End #terminology.step-->
</div></section><!-- End #section2 -->

<!-- ~~~~~~~~~ Section 3: Try it out ~~~~~~~~~ -->
<section class="row" id="section3"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#3</em> Попробуйте!</h2>

<p>Сейчас вы попробуете провести тестовую переписку с компьютерной
программой под названием Эдвард, которая умеет пользоваться
шифрованием. За исключением нескольких отмеченных моментов, эта
переписка будет включать те же шаги, которые вы предприняли бы
при переписке с настоящим, живым человеком.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3a" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/section3-try-it-out.png"
alt="Проведите тест." /></p>

</div><!-- /.sidebar -->
<div class="main">

<h3><em>Шаг 3.а</em> Отправьте Эдварду свой открытый ключ</h3>

<p>Это особый шаг, который вам не придется выполнять при общении
с настоящими людьми. Из меню вашей почтовой программы перейдите в
«Enigmail &rarr; Управление ключами». В открывшемся списке вы должны
увидеть свой ключ. Нажмите на него правой кнопкой мыши и выберите
«Отправить открытые ключи по эл. почте». Будет создан черновик
письма, как если бы вы просто нажали на кнопку «Создать».</p>

<p>В адресной строке укажите <a
href="edward-ru@fsf.org">edward-ru@fsf.org</a>. В теме и теле письма
укажите хотя бы одно слово (какое хотите). Пока не отправляйте.</p>

<p>Пиктограмма замка слева вверху должна быть желтой, это значит, что
шифрование включено. Мы хотим, чтобы первое сообщение Эдварду было
незашифрованным, поэтому щелкните по изображению, чтобы выключить
шифрование. Замок должен стать серым с синей точкой (в знак того,
что это не обычные настройки). Отключив шифрование, нажмите
«Отправить».</p>

<p class="notes">Пока Эдвард ответит, может пройти две или три минуты.
Тем временем вы могли бы перейти к разделу <a href="#section5">
Пользуйтесь с умом</a> данного руководства. После того, как он
ответил, переходите к следующему шагу. С этого момента вы будете
делать то же самое, что и при общении с настоящим человеком.</p>

<p>Когда откроете ответ Эдварда, GnuPG может запросить ваш пароль
перед тем, как воспользоваться вашим секретным ключом для расшифровки
сообщения.</p>

</div><!-- End .main -->
</div><!-- End #step-3a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3b" class="step">
<div class="main">

<h3><em>Шаг 3.б</em> Отправьте зашифрованное письмо</h3>

<p>Напишите новое письмо в своей почтовой программе, в поле «Кому»
укажите <a
href="edward-ru@fsf.org">edward-ru@fsf.org</a>. В теме письма напишите «Тест шифрования»
или еще что-нибудь и напишите что-нибудь в теле письма.</p>

<p>Изображение замка, расположенное слева вверху,
должно быть желтым. Это означает, что шифрование включено. Теперь
шифрование будет включено по умолчанию.</p>

<p class="notes">Рядом с замком вы заметите изображение карандаша.
Мы вернемся к этому чуть погодя.</p>

<p>Нажмите «Отправить». Появится окно Enigmail с сообщением «Адресаты
неверны, не найдены или к ним нет доверия».</p>

<p>Чтобы отправить зашифрованное сообщение Эдварду, вам понадобится
его открытый ключ, так что сейчас вы с помощью программы Enigmail
получите его с сервера ключей. Нажмите «Загрузить отсутствующие ключи»,
не меняя указанного по умолчанию сервера в следующем окне. После того
как программа найдет ключи, выберите первый (ключ с идентификатором
C09A61E8), а затем нажмите «OK». Нажмите «OK» в следующем всплывающем
окне.</p>

<p>Теперь вы вернулись к окну «Адресаты неверны, не найдены или к ним
нет доверия». Поставьте галочку напротив ключа Эдварда и нажмите
«<span lang="en" xml:lang="en">Send</span>» («Отправить»).</p>

<p class="notes">Так как вы зашифровали сообщение при помощи открытого
ключа Эдварда, для его расшифровки требуется его секретный ключ.
Закрытый ключ Эдварда есть только у него, так что никто, кроме него,
не может расшифровать это сообщение.</p>

<!-- ~~~~~~~~~ Troubleshooting ~~~~~~~~~ -->
<div class="troubleshooting">

<h4>Неполадки</h4>

<dl>
<dt>Enigmail не может найти ключ Эдварда</dt>

<dd>Закройте все появившиеся с момента отправки сообщения окна.
Убедитесь, что вы подключены к Интернету, и попробуйте снова. Если это
не помогло, повторите процесс, выбрав другой сервер ключей.</dd>
<dt>Незашифрованные сообщения в каталоге «Отправленное»</dt>
<dd>Хотя вы не можете расшифровывать сообщения, зашифрованные чужим
ключом, ваша почтовая программа автоматически сохраняет копию,
зашифрованную вашим открытым ключом, которую вы сможете читать в
каталоге «Отправленное», как обычную почту. Это нормально и не
означает, что ваша почта отправлена незашифрованной.</dd>

<!-- Skipping "more resources" again. -->

<dt class="feedback">Не нашли решения своей проблемы?</dt>

<dd class="feedback">Пожалуйста, сообщите нам на <a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review"> странице
обратной связи</a>.</dd>
</dl>

</div><!-- /.troubleshooting -->
<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
<div class="troubleshooting">
<h4>Дополнительно</h4>
<dl>
<dt>Шифрование в командной строке</dt>
<dd>Вы можете также шифровать и расшифровывать сообщения и файлы в
командной строке, если вам так удобнее (см. документацию GnuPG).
Параметр --armor задает вывод зашифрованных данных в виде текста.</dd>
</dl>

</div><!-- /.troubleshooting -->
</div><!-- End .main -->
</div><!-- End #step-3b .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-headers_unencrypted" class="step">
<div class="main">

<h3><em>Важно:</em> Советы по безопасности</h3>

<p>Даже если вы шифруете свое письмо, строка с темой остается
незашифрованной, поэтому не пишите в ней ничего конфиденциального.
Адреса отправителя и получателя также не зашифрованы, так что
система слежки может выяснить, с кем вы общаетесь. Кроме того, агенты
слежки все равно будут знать, что вы пользуетесь GnuPG, даже если они
не смогут узнать, что вы говорили. При отправке вложений программа
Enigmail спросит вас, хотите ли вы их зашифровать, независимо от
самого сообщения.</p>

</div><!-- End .main -->
</div><!-- End #step-headers_unencrypted .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-3c" class="step">
<div class="main">

<h3><em>Шаг 3.в</em> Получите ответ</h3>

<p>Когда Эдвард получит ваше письмо, он воспользуется своим секретным
ключом, чтобы его расшифровать, затем использует ваш открытый ключ
(который вы отправили ему на <a href="#step-3a">шаге 3.а</a>) для
шифрования ответного сообщения.</p>

<p class="notes">Пока Эдвард ответит, может пройти две или три минуты.
Тем временем вы могли бы перейти к разделу <a href="#section5">
Пользуйтесь с умом</a> данного руководства.</p>

<p>Когда вы получите ответ Эдварда и откроете его, программа Enigmail
автоматически определит, что сообщение зашифровано вашим открытым
ключом, и воспользуется вашим секретным ключом для его расшифровки.</p>

<p>Обратите внимание на панель с информацией о статусе ключа Эдварда,
которую Enigmail показывает над сообщением.</p>

</div><!-- End .main -->
</div><!-- End #step-3c .step -->

<div id="step-3d" class="step">
<div class="main">
<h3><em>Шаг 3.г</em> Пошлите пробное сообщение с подписью</h3>

<p>В GnuPG есть способ подписывать сообщения и файлы для проверки
того, что они пришли от вас и не были подправлены по дороге. Эти
подписи сильнее, чем подписи пером на бумаге, их невозможно подделать,
поскольку для создания таких подписей нужен ваш секретный ключ
(это еще одна причина хранить свой секретный ключ в надежном месте).</p>

<p>Вы можете подписывать сообщения, отправленные кому угодно, так что
это отличный способ показать людям, что вы пользуетесь GnuPG и они
могут общаться с вами под защитой криптографии. Если у них нет
GnuPG, они смогут прочесть ваше сообщение и увидеть подпись. Если
GnuPG у них есть, они смогут также проверить подлинность вашей
подписи.</p>

<p>Чтобы подписать сообщение для Эдварда, напишите ему сообщение и
щелкните по изображению карандаша рядом с изображением замка, чтобы
оно стало золотистым. Если вы подписываете сообщение, GnuPG может
перед отправкой запросить у вас пароль, чтобы получить доступ к
вашему секретному ключу.</p>

<p>Щелкая по изображениям замка и карандаша, вы можете определить,
нужно ли конкретное изображение зашифровать, подписать, зашифровать и
подписать или ни то, ни другое.</p>
</div>
</div>

<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-3e" class="step">
<div class="main">
<h3><em>Шаг 3.д</em> Получите ответ</h3>

<p>Когда Эдвард получит ваше сообщение, он воспользуется вашим
открытым ключом (который вы послали ему на
<a href="#step-3a">шаге 3.а</a>) для проверки того, что ваша подпись
подлинна, а сообщение не подвергалось изменениям.</p>

<p class="notes">Эдварду может потребоваться две или три минуты, чтобы
ответить. Тем временем вы можете заглянуть в раздел <a href="#section5">
Пользуйтесь с умом</a> данного руководства.</p>

<p>Сообщение Эдварда придет зашифрованным, потому что он предпочитает
при всякой возможности пользоваться шифрованием. Если все идет по
плану, в сообщении должно быть сказано: «Ваша подпись была успешно
проверена». Если
ваше пробное тестовое сообщение было еще и зашифровано, об этом будет
упомянуто в начале.</p>
</div><!-- End .main -->
</div><!-- End #step-3e .step -->
</div>
</section>

<!-- ~~~~~~~~~ Section 4: Learn the Web of Trust ~~~~~~~~~ -->
<section class="row" id="section4"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#4</em> Добро пожаловать в Сеть доверия</h2>

<p>Шифрование почты — техника мощная, но у нее есть слабая
сторона: необходимо проверять, что открытый ключ действительно
принадлежит данному человеку. В противном случае невозможно помешать
злоумышленнику создать адрес с именем вашего знакомого и ключи для
него, а потом выдавать себя за него. Именно поэтому программисты,
которые разработали шифрование электронной почты, предусмотрели подписи
ключей и Сеть доверия.</p>

<p>Когда вы подписываете чей-то ключ, вы публично сообщаете, что
проверили, что он принадлежит этому человеку, а не кому-то другому.</p>

<p>Подпись ключей и подпись сообщений — одна и та же математическая
операция, но они ведут к разным последствиям. Подписывать свою
электронную почту — хорошая привычка, но если вы подписываете
без разбора ключи, вы можете нечаянно поддержать самозванца.</p>

<p>Те, кто пользуется вашим ключом, видят, кто подписал его. Со
временем на вашем ключе могут накопиться сотни и тысячи подписей.
Можно считать, что чем больше на ключе подписей людей, которым вы
доверяете, тем больше можно доверять этому ключу. Сеть доверия
представляет созвездие пользователей GnuPG, соединенных друг с другом
цепями доверия, выраженного через подписи.</p>

</div><!-- End .section-intro -->


<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-4a" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/section4-web-of-trust.png"
alt="Раздел 4: Сеть доверия" /></p>

</div><!-- /.sidebar -->
<div class="main">

<h3><em>Шаг 4.а</em> Подпишите ключ</h3>

<p>В меню почтовой программы откройте «Enigmail &rarr; Управление
ключами».</p>

<p>Щелкните правой кнопкой мыши на открытом ключе Эдварда и выберите
в контекстном меню пункт «Подписать ключ».</p>

<p>В появившемся окне выберите «Я не хочу отвечать» и нажмите
«OK».</p>

<p>Сейчас вы должны вернуться в меню «Управление ключами». Выберите
«Сервер ключей &rarr; Отправить открытые ключи» и нажмите «OK».</p>

<p class="notes">Только что вы фактически сообщили: «Я верю, что
открытый ключ Эдварда действительно принадлежит ему». Это мало что
означает, так как Эдвард не является настоящим человеком, но практика
хорошая.</p>

<!--<div id="pgp-pathfinder">

<form enctype="application/x-www-form-urlencoded" action="/mk_path.cgi" method="get">

<p><strong>От:</strong>
<input type="text" placeholder="xD41A008" name="FROM"></p>

<p><strong>Кому:</strong>
<input type="text" placeholder="50BD01x4" name="TO"></p>

<p class="buttons"><input type="submit" value="trust paths" name="PATHS">
<input type="reset" value="reset" name=".reset"></p>

</form>

</div> - End #pgp-pathfinder -->
</div><!-- End .main -->
</div><!-- End #step-4a .step -->

<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="step-identify_keys" class="step">
<div class="main">
<h3>Идентификация ключей: идентификаторы и отпечатки.</h3>

<p>Открытые ключи обычно идентифицируются при помощи отпечатка,
который является последовательностью символов, например,
F357 AA1A 5B1F A42C FD9F E52A 9FF2 194C C09A 61E8 (отпечаток ключа
Эдварда). Вы можете проверить отпечаток своего открытого ключа и
других открытых ключей, сохраненных на вашем компьютере. Для этого
необходимо через меню вашей почтовой программы открыть пункт «Enigmail
&rarr; Управление ключами», затем щелкнуть правой кнопкой мыши на
ключе и выбрать «Свойства ключа». Мы рекомендуем вместе с адресом
электронной почты сообщать отпечаток своего ключа, чтобы люди могли
проверить, что получили с сервера ключей правильный открытый ключ.</p>

<p class="notes">Иногда на открытые ключи ссылаются также через их
идентификаторы (ID), которые просто представляют собой последние
8 цифр отпечатка, например, C09A61E8 в случае Эдварда. Идентификатор
ключа отображается сразу в окне «Управление ключами». Идентификатор
ключа похож на имя человека (это удобное сокращение, но оно не
уникально), тогда как отпечаток полностью уникален и безошибочно
идентифицирует ключ. Если у вас есть только идентификатор, вы все
равно сможете найти ключ (а также его отпечаток), как вы это делали на
шаге 3, но если будет отображено несколько вариантов, вам понадобится
отпечаток ключа человека, с которым вы хотите связаться, чтобы
проверить, какой из них вам нужен.</p>

</div><!-- End .main -->
</div><!-- End #step-identify_keys .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-sign_real_keys" class="step">
<div class="main">

<h3><em>Важно:</em> Что проверить перед тем, как подписать ключ</h3>

<p>Перед тем как подписать ключ человека, нужно быть уверенным, что
ключ действительно принадлежит ему и что он является тем, за кого себя
выдает. В идеале эта уверенность приходит со временем в процессе
взаимодействия и общения с ним, а также в процессе доказательного
взаимодействия его с другими. Каждый раз, когда вы подписываете ключ,
спрашивайте полный отпечаток, а не просто более короткий
идентификатор. Если вы находите важным подписать ключ человека, с
которым вы встретились, попросите у него также государственное
удостоверение личности и проверьте, что имя в удостоверении
соответствует имени на открытом ключе. Честно
отвечайте на вопрос всплывающего окна Enigmail «насколько тщательно вы
проверили, что ключ, который вы собираетесь подписать, действительно
принадлежит лицу(ам) указанному(ым) выше?».</p>

<!-- ~~~~~~~~~ Troubleshooting  ~~~~~~~~~ -->
<div class="troubleshooting">
<h4>Дополнительно</h4>
<dl>
<dt>Освойте Сеть доверия</dt>

<dd>К сожалению, доверие распространяется между пользователями
не так далеко, как многие полагают. Один из лучших способов укрепления
сообщества GnuPG — хорошо разбираться в Сети доверия и аккуратно
подписывать как можно больше ключей.</dd>

<dt>Установите доверие владельцу</dt>
<dd>Если вы доверяете кому-то настолько, чтобы позволить ему проверять
ключи других людей за вас, вы можете назначить его ключу уровень
доверия владельцу в окне управления ключами Enigmail. Щелкните правой
кнопкой по ключу этого человека, перейдите к пункту меню «Выбрать
доверие владельцу», выберите уровень доверия и нажмите «OK». Делайте
это только после того, как у вас появится уверенное понимание Сети
доверия.</dd>
</dl>
</div><!-- /.troubleshooting -->
</div><!-- End .main -->
</div><!-- End #step-sign_real_keys .step-->
</div></section><!-- End #section4 -->

<!-- ~~~~~~~~~ Section 5: Use it well ~~~~~~~~~ -->
<section id="section5" class="row"><div>

<!-- ~~~~~~~~~ section introduction: interspersed text ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#5</em> Пользуйтесь с умом</h2>

<p>Каждый пользуется GnuPG немного по-своему, но чтобы обеспечить
безопасность своей электронной почты, важно следовать некоторым
простым правилам. Если не соблюдать их, вы подвергаете риску
приватность людей, с которыми общаетесь, как и свою
собственную, а также повреждаете Сеть доверия.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-5a" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/section5-01-use-it-well.png"
alt="Раздел 5: Пользуйтесь с умом (1)" /></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Когда шифровать? Когда подписывать?</h3>

<p>Чем чаще вы можете шифровать свои сообщения, тем лучше.
Если вы будете шифровать сообщения только время от времени, каждое
зашифрованное письмо, возможно, будет привлекать внимание систем
слежки. Если все или большинство ваших писем зашифрованы, те, кто
ведет слежку, не будут знать, с чего им начать. Это не значит, что
нет смысла шифровать лишь небольшую часть своих сообщений: для начала это
неплохо, это усложняет массовую слежку.</p>

<p>Если вы не хотите скрыть свою личность (что требует других мер
защиты), нет причин не подписывать каждое сообщение независимо от
того, шифруете вы его или нет. Это не только позволяет пользователям
GnuPG удостовериться, что сообщение пришло от вас, но также
естественным образом напоминает всем, что вы пользуетесь GnuPG и
поддерживаете безопасную связь. Если вы часто посылаете подписанные
сообщения тем, кто незнаком с GnuPG, неплохо также добавить ссылку на
это руководство в свою подпись электронной почты
(текстовую, а не криптографическую).</p>

</div><!-- End .main -->
</div><!-- End #step-5a .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-5b" class="step">
<div class="sidebar">

<p><img
src="//static.fsf.org/nosvn/enc-dev0/img/ru/section5-02-use-it-well.png"
alt="Раздел 5: Пользуйтесь с умом (2)" /></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Остерегайтесь недостоверных ключей</h3>

<p>GnuPG делает почту безопаснее, тем не менее важно остерегаться
недостоверных ключей, которые, возможно, находятся в чужих руках.
Если письмо зашифровано при помощи недостоверных ключей, то не
исключено, что его смогут прочесть программы слежки.</p>

<p>Запустите вашу почтовую программу и откройте первое зашифрованное
письмо, которое
вам отправил Эдвард. Так как Эдвард зашифровал его при помощи вашего
открытого ключа, в верхней части сообщения будет уведомление от
Enigmail, которое, скорее всего, гласит: «Enigmail: Часть этого
сообщения зашифрована».</p>

<p><b>При пользовании GnuPG возьмите за правило просматривать такие
уведомления. Программа предупредит вас, если вы получите сообщение,
подписанное недостоверным ключом.</b></p>

</div><!-- End .main -->
</div><!-- End #step-5b .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-5c" class="step">
<div class="main">

<h3>Скопируйте свой сертификат отзыва в надежное место</h3>

<p>Помните, как вы создали себе ключи и сохранили сертификат отзыва,
записанный программой GnuPG? Пришло время скопировать этот сертификат
на самый безопасный внешний носитель, который у вас есть.  Идеальным
вариантом является флешка, компакт-диск или жесткий диск, который вы
храните в своем доме в надежном месте, а не на устройстве, которое вы
все время носите с собой.</p>

<p>Если вы потеряете свой секретный ключ или его украдут, вам
понадобится файл с этим сертификатом, чтобы оповестить людей о том,
что вы больше не пользуетесь этой парой ключей.</p>

</div><!-- End .main -->
</div><!-- End #step-5c .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-lost_key" class="step">
<div class="main">

<h3><em>Важно:</em> Если кто-то получит ваш секретный ключ, действуйте
без промедления</h3>

<p>Если вы потеряете свой секретный ключ или он попадет в чужие руки
(например, в результате кражи или взлома вашего
компьютера), важно сразу отозвать его, пока им не воспользовался
кто-нибудь для чтения ваших зашифрованных сообщений или подделки вашей
подписи.
Процесс отзыва ключа не освещается данным руководством, мы
рекомендуем вам следовать документации GnuPG (команда --gen-revoke).
После того как вы отозвали ключ, отправьте уведомление с новым ключом
всем, с кем вы обычно ведете зашифрованную переписку при помощи
данного ключа, чтобы они узнали об этом наверняка.</p>

</div><!-- End .main -->
</div><!-- End #step-lost_key .step-->

<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="transfer-key" class="step">
<div class="main">
<h3>Перенос ключа</h3>
<p>Для импорта и экспорта ключей можно пользоваться
<a
href="https://www.enigmail.net/documentation/keyman.php"> окном
управления ключами</a> Enigmail. Если вам нужна возможность читать
свою зашифрованную корреспонденцию на другом компьютере, необходимо
экспортировать секретный ключ. Но имейте в виду, что перенос ключа без
<a
href="https://help.ubuntu.com/community/EncryptedFilesystemsOnRemovableStorage">
шифрования диска</a> резко снижает безопасность переноса.</p>
</div><!-- End .main -->
</div><!-- End #transfer-key .step-->


<!-- ~~~~~~~~~ a div for each step  ~~~~~~~~~ -->
<div id="webmail-and-GnuPG" class="step">
<div class="main">
<h3>Почта во Всемирной паутине и GnuPG</h3>
<p>Если для доступа к почте вы пользуетесь браузером, вы пользуетесь
почтовой системой, находящейся на удаленном сайте Всемирной паутины.
Почтовая программа, напротив, работает на вашем компьютере.
Хотя почта во Всемирной паутине не может расшифровывать зашифрованные
письма, она может показывать ее в зашифрованном виде. Если вы
пользуетесь в основном такой почтой, вы будете знать, что в таких
случаях нужно открывать почтовую программу. </p>
</div><!-- End .main -->
</div><!-- End #webmail-and-GnuPG .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~
<div id="step-5d" class="step">
<div class="main">

<h3>Сделайте свой открытый ключ частью своей идентичности</h3>

<p>Прежде всего добавьте отпечаток ключа в подпись своей почты, затем
напишите письмо по меньшей мере пяти своим знакомым, в котором
сообщите им, что вы настроили GnuPG, и укажите отпечаток своего ключа.
Добавьте ссылку на это руководство и пригласите присоединяться. Не
забудьте упомянуть наши
<a href="infographic.html">графические материалы</a>.</p>

<p class="notes">Начните записывать отпечаток своего ключа везде, где
можно встретить ваш адрес электронной почты: в профилях своих
социальных сетей, блогах, на сайтах и визитках.
(В Фонде свободного программного обеспечения мы указываем отпечатки
своих ключей на нашей <a href="//www.fsf.org/about/staff">странице
персонала</a>.) Необходимо поднять нашу культуру до уровня, когда
нам будет чего-то не хватать, если мы видим адрес электронной почты
без отпечатка ключа.</p>

</div>- End .main
</div> End #step-5d .step-->
</div></section><!-- End #section5 -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6">
<div id="step-click_here" class="step">
<div class="main">

<h2><a href="next_steps.html">Отлично! Вот что можно сделать
дальше.</a></h2>

</div><!-- End .main -->
</div><!-- End #step-click_here .step-->
</section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search for /* Guide Sections Background */ then add #faq to the desired color <section class="row" id="faq">
<div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>

<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>

<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program and I don't want it to be.</dt>

<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> --><!-- End #faq -->

<!-- ~~~~~~~~~ Footer  ~~~~~~~~~ -->
<footer class="row" id="footer">
<div>
<div id="copyright">
<h4><a href="https://u.fsf.org/ys"><img
 alt="Фонд свободного программного обеспечения"
 src="//static.fsf.org/nosvn/enc-dev0/img/ru/fsf-logo.png" /></a></h4>
<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software
Foundation</a>, Inc.<br />
<a href="https://my.fsf.org/donate/privacypolicy.html">Политика
приватности</a>. <a
href="https://u.fsf.org/yr">Присоединяйтесь.</a></p>

<p>
</p>

<p>Изображения на этой странице распространяются по
<a
href="https://creativecommons.org/licenses/by/4.0/">Лицензии Creative Commons
Attribution 4.0 (или более поздней версии)</a>, все остальное — по <a
href="https://creativecommons.org/licenses/by-sa/4.0">лицензии
Creative Commons Attribution-ShareAlike 4.0 (или более поздней
версии)</a>. <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">
Исходный текст робота-автоответчика Эдуарда</a>, разработанного Эндрю
Энгельбрехтом &lt;sudoman@ninthfloor.org&gt; и Джошем Дрейком
&lt;zamnedix@gnu.org&gt;, доступен по Стандартной общественной
лицензии GNU Афферо. <a
href="//www.gnu.org/licenses/license-list.html#OtherLicenses">Почему
эти лицензии?</a></p>

<p>В руководстве
и графике использованы шрифты: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> (Пабло
Импаллари), <a
href="http://www.google.com/fonts/specimen/Signika">Signika</a>
(Анна Гиедри), <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> (Omnibus-Type), <a
href="http://www.thegopherarchive.com/gopher-files-hacks-pxl2000-119351.htm">PXL-2000</a>
(Флориан Крамер).</p>

<p>Получите <a
href="emailselfdefence_source.zip">исходный текст</a> данного
руководства, включая исходные файлы графических материалов и текст
сообщений Эдварда.</p>

<p>Этот сайт применяет стандарт лицензионных помет для
<a href="https://www.fsf.org/campaigns/freejs">свободного JavaScript</a>.
<a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
  rel="jslicense">Информация о лицензиях JavaScript
</a>
</p>
</div><!-- /#copyright -->
<p class="credits">
Дизайн руководства и графики подготовлен <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong> <img
src="//static.fsf.org/nosvn/enc-dev0/img/ru/jplusplus.png"
alt="Journalism++" /></a>
</p><!-- /.credits -->

</div>
</footer><!-- End #footer -->

<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body>
</html>
